Bug 1662063 - man page for composer-cli
Summary: man page for composer-cli
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: lorax
Version: 8.0
Hardware: All
OS: Linux
low
unspecified
Target Milestone: rc
: 8.0
Assignee: Brian Lane
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-25 19:50 UTC by Ryan Mullett
Modified: 2019-01-29 21:24 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-29 21:24:16 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3782621 None None None 2019-01-02 22:52:55 UTC

Description Ryan Mullett 2018-12-25 19:50:18 UTC
Description of problem:
Requesting a man page for composer-cli

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A

Steps to Reproduce:
N/A

Actual results:
# man composer-cli
No manual entry for composer-cli

Expected results:
- Hoping to get a man page for composer-cli with a few basic usage examples

Additional info:
- The --help information is good, but a man page with usage examples would be a bit better.

Comment 1 Brian Lane 2019-01-07 18:37:57 UTC
We added a manpage for composer-cli and lorax-composer in lorax-28.14.17-1


Note You need to log in before you can comment on or make changes to this bug.